View Issue Details

IDProjectCategoryView StatusLast Update
0003299Far ManagerFile associationspublic2016-09-19 20:50
ReporterosaAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003299: начиная с версии 3.0.4784 x86 нельзя создать новую ассоциацию - не сохраняется после редактирования
DescriptionF9-Команды-Ассоциации файлов-F4
Что нибудь пишем, например, *.psh, жмем OK - и ничего не запомнилось.

TagsNo tags attached.
Build4787

Activities

DrKnS

2016-09-11 18:55

administrator   bugnote:0014759

4787

JohnDoe

2016-09-15 13:39

updater   bugnote:0014768

порядок

Issue History

Date Modified Username Field Change
2016-09-11 18:28 osa New Issue
2016-09-11 18:36 DrKnS Assigned To => DrKnS
2016-09-11 18:36 DrKnS Status new => assigned
2016-09-11 18:55 DrKnS Note Added: 0014759
2016-09-11 18:55 DrKnS Status assigned => feedback
2016-09-15 13:39 JohnDoe Note Added: 0014768
2016-09-19 20:50 DrKnS Build => 4787
2016-09-19 20:50 DrKnS Status feedback => closed
2016-09-19 20:50 DrKnS Resolution open => fixed
2016-09-19 20:50 DrKnS Fixed in Version => 3.0